### Virtual Method

# Gtk TreeView move_cursor

#### Declaration [src]

    gboolean
    move_cursor (
      GtkTreeView* tree_view,
      GtkMovementStep step,
      int count,
      gboolean extend,
      gboolean modify
    )

#### Description

No description available.

#### Parameters

`step` | `GtkMovementStep`
| No description available.
`count` | `int`
| No description available.
`extend` | `gboolean`
| No description available.
`modify` | `gboolean`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.